/* preety photo */
body.page-template-template-landing_cat_animated-webpage-php div.pp_pic_holder { position: fixed !important; top: 0 !important; width: 100% !important; left: 0 !important; height: 100% !important; }
body.page-template-template-landing_cat_animated-webpage-php .pp_content, body.page-template-template-landing_cat_animated-webpage-php div.pp_default .pp_content_container .pp_details { width: 100% !important; position: absolute; bottom: 0; }
body.page-template-template-landing_cat_animated-webpage-php div.pp_default .pp_content_container .pp_right { padding-left: 0 !important; padding-right: 0 !important; height: 100%; }
body.page-template-template-landing_cat_animated-webpage-php div.pp_default .pp_contract, body.page-template-template-landing_cat_animated-webpage-php div.pp_default .pp_expand { display: none !important; }
body.page-template-template-landing_cat_animated-webpage-php a.pp_close { right: 10px !important; top: 10px !important; width: 64px; height: 64px; background: url(close.png) no-repeat; }
body.page-template-template-landing_cat_animated-webpage-php div.ppt { display: none !important; }
body.page-template-template-landing_cat_animated-webpage-php .pp_content_container { height: 100% !important; }
body.page-template-template-landing_cat_animated-webpage-php div.pp_default .pp_content_container .pp_left { height: 100%; }
body.page-template-template-landing_cat_animated-webpage-php div.pp_default .pp_content, body.page-template-template-landing_cat_animated-webpage-php div.light_rounded .pp_content { height: 100% !important; }
body.page-template-template-landing_cat_animated-webpage-php .pp_fade { height: 100%; position: relative; }
body.page-template-template-landing_cat_animated-webpage-php #pp_full_res { height: 100%; }
body.page-template-template-landing_cat_animated-webpage-php #pp_full_res iframe { height: 100% !important; width: 100% !important; }
body.page-template-template-landing_cat_animated-webpage-php div.pp_default .pp_content_container .pp_details { background: none !important; }
body.page-template-template-landing_cat_animated-webpage-php a.pp_play, body.page-template-template-landing_cat_animated-webpage-php .currentTextHolder { display: none; }
body.page-template-template-landing_cat_animated-webpage-php div.pp_default a.pp_arrow_previous, body.page-template-template-landing_cat_animated-webpage-php div.pp_default a.pp_arrow_next { position: fixed; top: 44%; width: 64px; height: 64px; }
body.page-template-template-landing_cat_animated-webpage-php div.pp_default a.pp_arrow_previous { left: 15px !important; background: url(navigate-left-icon.png) no-repeat; }
body.page-template-template-landing_cat_animated-webpage-php div.pp_default a.pp_arrow_next { right: 15px !important; left: inherit; background: url(navigate-right-icon.png) no-repeat; }
.pp_top {
  display: none;
}
div.pp_default .pp_content_container .pp_left {
  background: none !important;
  padding-left: 0 !important;
}
